/*--- ixla WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 18pt '‚l‚r ƒSƒVƒbƒN', '‚l‚r ƒSƒVƒbƒN', 'Osaka|“™•', monospace;
	color           : #000000;
	}
.cc02               { /* Common */
	font            : 12pt 'MS PGothic', 'ƒqƒ‰ƒMƒmŠpƒS Pro W3', Osaka, sans-serif;
	color           : #000000;
	}
.cc03               { /* Common */
	font            : 14pt '‚l‚r ƒSƒVƒbƒN', '‚l‚r ƒSƒVƒbƒN', 'Osaka|“™•', monospace;
	color           : #000000;
	}
div#e7              { /* ¹‘‚É‚ÍŒ»‘ã‚Ìƒ^ƒoƒR‘›“®... */
	position        : absolute;
	left            :  96.00pt;
	top             :  57.00pt;
	width           : 433.50pt;
	height          : 144.75pt;
	}
div#e6              { /* <A href="tabaccofuroku.p... */
	position        : absolute;
	left            : 157.50pt;
	top             : 207.75pt;
	width           : 346.50pt;
	height          :  41.25pt;
	}
div#e5              { /* <FONT size="5" face="‚l‚... */
	position        : absolute;
	left            : 161.25pt;
	top             : 267.75pt;
	width           : 360.00pt;
	height          :  40.50pt;
	}
div#e4              { /* <FONT size="3" face="‚l‚... */
	position        : absolute;
	left            :  53.25pt;
	top             : 337.50pt;
	width           : 499.50pt;
	height          :1171.50pt;
	}
div#e3              { /* <A href="smoke.htm" targ... */
	position        : absolute;
	left            :  93.75pt;
	top             :1544.25pt;
	width           : 428.25pt;
	height          :  61.50pt;
	}
img#e2              { /* kenkou001001.jpg */
	position        : absolute;
	left            : 218.25pt;
	top             :  12.00pt;
	width           : 165.75pt;
	height          :  38.25pt;
	}
div#e1              { /* 2019.09.01.\ */
	position        : absolute;
	left            : 248.25pt;
	top             :1653.00pt;
	width           :  95.25pt;
	height          :  18.75pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 600.00pt;
	height          :2250.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
